[setup]
AppTitle      = 仇昔媾薙    
Ename         =  TacticalDungeon               
AppName       =  タクティカルダンジョン.exe
SoftId        = 20780
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-22 14:26:03 
RunNum        =10
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
